@charset "gb2312";
/* CSS Document */

body{ background:url(../images/indexfinal_01.jpg) no-repeat;  overflow-x:hidden; background-position:center 0; margin:0 auto; background-color:#131313;}
*{ margin:0; padding:0; list-style:none; border:none; text-decoration:none; overflow-x:hidden;}

/*页头*/
.header{ width:100%; height:44px; margin:0px auto; background:url(../images/bjjg.jpg) repeat-x;}
.topNav{ width:1003px; margin:0 auto; color:#ffffff; overflow:hidden;}
.topNav .logo{ float:left; width:77px; padding-left:30px; padding-top:5px;}
.topNav ul{ width:800px; float:left; display:inline; margin-left:15px; overflow:hidden;}
.topNav ul li{ float:left; background:url(images/topNavLine.png) no-repeat left 12px; line-height:22px; padding:8px 16px 0 14px; margin-left:-1px; font-size:16px; font-family:"微软雅黑";}
.topNav ul li a{ color:#000; text-decoration:none;}
.topNav ul li a:hover{text-decoration:underline;color:#C40000;}

.main{width:1003px; margin:0 auto; }
.nav{ margin:0 auto;margin:422px 0 0 0px; height:29px; width:1003px; }
.nav ul{ margin:0 0 0 230px; width:748px;}
.nav ul li{ float:left;  }
.nav ul li a{ line-height:29px; font-size:18px; text-align:center; font-weight:bold; color:#ffffff; font-family:"微软雅黑";}
#zdsy{ width:142px;}
#codsy{ padding-left:14px; width:153px;}
#bhz{ padding-left:45px; width:152px;}
#szcf{ padding-left:35px; width:152px;}

#iFrame1{ float:left;}
.descripe{ float:left; width:427px; height:286px; margin:78px 0 0 60px;}
.descripe p{ color:#c7c7c7; font-size:13px; margin:10px 4px 0 0; line-height:22px; text-indent:3.5em;}
.descripe p a{ color:#ffae00; }
.descripe p a:hover{ color:#ffae00;}
.descripeTitle{ font-size:18px; color:#ffae00; font-weight:bold; padding:0 0 0 50px;}

.mainContent{ clear:both; width:1003px; height:520px;}
.mainContentTitle{ background:url(../images/dht_03.gif) no-repeat; width:999px; height:60px; margin:0 0 0 2px}
.mainContentLeft{ width:500px; height:459px; background:url(../images/leftbg_06.gif) no-repeat; float:left;}
.bf3{ margin:16px 0 0 26px; width:473px; height:142px;}
.bf3Logo{ background:url(../images/bjk_07.gif) no-repeat; width:108px; height:141px; float:left;}

.bf3Logo img{ width:100px; height:133px; padding:4px 0 0 4px;}
.bf3Message{ float:left; width:337px; margin:5px 0 0 27px;}
.bf3Message ul{}
.bf3Message ul li{ color:#ebe2e2; font-size:14px; font-family:"宋体"; line-height:26px;}
.bf3Message ul li a{ text-decoration:underline; color:#009cff;}
.bf3Content{  clear:both; width:473px; height:261px;margin:20px 0 0 26px;}
.bf3Content p{ font-size:12px; font-family:"微软雅黑"; color:#dadada; line-height:22px; padding:5px 55px 0 0;}
.bf3Content p span{ font-size:18px; font-family:"微软雅黑"; color:#ffffff; padding:0 30px 0 0;}
.bf3Content p a{ color:#ffffff;}
.bf3Content p a:hover{ color:#ffffff;}

.mainContentRight{ width:500px; height:459px; float:left;}
.mw3{ margin:16px 0 0 32px; width:470px; height:142px;}
.mw3Message{ float:left; width:327px; margin:5px 0 0 0px; padding:0 0 0 10px;}
.mw3Message ul{}
.mw3Message ul li{ color:#ebe2e2; font-size:14px; font-family:"宋体"; line-height:26px;}
.mw3Message ul li a{ text-decoration:underline; color:#009cff;}
.mw3Logo{ background:url(../images/bjk_07.gif) no-repeat; width:108px; height:141px; float:left;}
.mw3Logo img{ width:100px; height:133px; padding:4px 0 0 4px;}
.mw3Content{  clear:both; width:458px; height:261px;margin:20px 0 0 41px;}
.mw3Content p{ font-size:12px; font-family:"微软雅黑"; color:#dadada; line-height:22px; padding:5px 55px 0 0;}
.mw3Content p span{ font-size:18px; font-family:"微软雅黑"; color:#ffffff; padding:0 30px 0 0;}
.mw3Content p a{ color:#ffffff;}
.mw3Content p a:hover{ color:#ffffff;}

.mainContentImg{ height:110px; width:1003px;}
.mainContentImg ul{}
.mainContentImg ul li{ width:162px; float:left; padding:0 0 0 4px}
.mainContentImg ul li a{ width:155px; height:90px; border:1px #9a9b9c solid; display:block;}
.mainContentImg ul li a:hover{ border:1px #FFF solid;}

/*大事件汇总*/
.seriousTitle{ background:url(../images/dsjhz2_032.gif) no-repeat;  overflow-x:hidden; background-position:center 0; margin:0 auto; clear:both;height:29px;  }
.seriousTitleColor{ width:501px; height:29px; background-color:#2a2a2a; float:left;}
.seriousTitleImg{ width:697px; height:29px; background:url(../images/dsj_12.gif) no-repeat; background-position:left bottom; position:absolute; }
.serious{ margin:0 auto; width:1003px; }
.seriousLeft{ width:461px; float:left;}
.seriousThings{ width:461px; height:100px; background:url(../images/thingbg_15.gif) no-repeat; clear:both; margin:23px 0 0 0;}
.seriousThingsImage{ float:left; width:126px; height:100px; padding:0 0 0 1px;}
.seriousThingsImage a{ float:left; width:126px; height:78px; background:url(../images/xwtbg_16.gif) no-repeat;}
.seriousThingsImage a img{ width:120px; height:70px; padding:4px 0 0 3px;}
.seriousNews{ float:left; width:334px; height:100px;}
.seriousNewsTitle{ padding:0 0 0 17px; width:317px; height:20px;}
.seriousNewsTitle a{ font-size:14px; font-family:"微软雅黑"; color:#336699; font-weight:bold;}
.seriousNewsContent{ padding:7px 0 0 5px; width:334px; height:70px; clear:both;text-indent:0.8em;}
.seriousNewsContent a{ font-size:12px; font-family:"微软雅黑"; color:#666666; }
.seriousMiddle{ width:60px; height:435px; background:url(../images/dsjhzt_162.gif) no-repeat;margin:23px 0 0 3px; float:left;}
.seriousRight{ float:left; width:459px; margin:0 0 0 18px; }
.seriousRNewsContent{ padding:7px 0 0 5px; width:334px; height:70px; clear:both;text-indent:0.8em;}
.seriousRNewsContent a{ font-size:12px; font-family:"微软雅黑"; color:#666666; }

.seriousMoreNews{ width:1003px; height:206px; margin:10px 0 0 0; background:url(../images/morenew_07.gif) no-repeat; clear:both;}
.seriousMoreNewsTitle{ font-family:"微软雅黑"; color:#9a9b9c; font-size:16px; width:1003px; height:45px; line-height:45px; padding:0 0 0 50px;}
.seriousMoreNewsTitle a{ color:#72731e;}
.seriousMoreNewsTitle a:hover{ color:#dbe5dc; }
.seriousMoreNewsList{ width:1003px; height:161px; padding:0 0 0 36px; overflow:hidden;}
.seriousMoreNewsList ul{ width:237px; height:149px; float:left; padding:12px 0 0 3px;}
.seriousMoreNewsList ul li{ font-family:"微软雅黑"; font-size:12px; color:#ffffff; line-height:22px;}
.seriousMoreNewsList ul li a{ color:#9a9b9c;}
.seriousMoreNewsList ul li a:hover{ text-decoration:underline;color:#dbe5dc;}

.szcfTitle{ background:url(../images/szcf_113.gif) no-repeat; height:29px; overflow-x:hidden; background-position:center 0; margin:17px 0 0 0; }
.szcf{ width:1003px; margin:0 auto;}
.szcfLeft{ float:left; width:602px; margin:25px 0 0 0;}
.szcfSupport{ font-size:24px; color:#72731e; font-weight:bold; font-family:"微软雅黑"; margin:0 0 15px 22px;}
.szcfSupport a{ color:#72731e;}
.szcfSupport a:hover{ color:#dbe5dc;  text-decoration:underline;}
.szcfLeft p{ font-size:16px; font-family:"微软雅黑"; color:#e4e1e1; line-height:28px; text-indent:2em;}
/*投票LOGO*/
.szcfLogo{ width:538px; height:141px;background:url(../images/mwcod_20.gif) no-repeat; margin:10px 0 0 0;}
.szcfLogo ul{ width:473px; height:141px; margin:0 0 0 63px;}
.szcfLogo ul li{ background:url(../images/bjk_07.gif) no-repeat;width:108px; height:141px; float:left;}
.szcfLogo img{ padding:4px 0 0 4px;}
#mw3Logo{}
#codDLogo{ margin:0 0 0 213px; display:inline;}

/*投票文字*/
.vote{ clear:both; width:538px; height:40px; margin:7px 0 0 0;}
/*.vote p{ float:left;line-height:22px; font-size:16px; font-family:"微软雅黑"; color:#e4e1e1; text-indent:0;}
.vote p span{ padding:0 0 0 20px;}

#smzdLogo{ margin:0 0 0 210px;}
#zmzdImg{ padding:0 0 0 20px;}*/
.bf3Vote{ float:left; width:318px; height:40px; margin:0 0 0 58px; display:inline;}
.bf3Vote p{ float:left; width:80px; margin:0; padding:0; text-indent:0; line-height:30px;}
.bf3Vote p img{ margin:0; padding:0; padding:4px 0 0 0;}
.mw3Vote{ float:left; width:153px; height:40px;display:inline; }
.mw3Vote p{ float:left; width:70px; text-indent:0; line-height:30px;}
.mw3Vote p img{ margin:0; padding:0; padding:4px 0 0 10px;}
.vote em{ display:none;}
/*圆圈图集*/
.circle{ float:left; width:401px; height:419px; }

.relativeGame{ background:url(../images/xgxl_0322.gif) no-repeat; height:282px; overflow-x:hidden; background-position:center 0; margin:0 auto;  clear:both;}
.relativeGames{ width:1003px; margin:0 auto; }
.relativeGames img{border:1px #ffffff solid;}
.relativeGameUp{ width:897px; margin:0 0 0 196px;}
.relativeGameUp ul{ width:803px; margin:17px 0 0 0; clear:both;}
.relativeGameUp ul li{  padding:0 0 0 38px; float:left;}
.relativeGameDown{ width:926px; margin:0 0 0 66px;}
.relativeGameDown ul{ width:922px; margin:13px 0 0 0; clear:both;}
.relativeGameDown ul li{ padding:0 0 0 38px; float:left;}


/*页底*/
.bottom{ width:100%; height:144px; overflow:hidden; background-color:#D3D1CE; background:url(../images/bottom10.jpg) repeat-x; background-position:center 0;
margin:10px 0 0 0;}
.bottom a{color:#979696; text-decoration:none;}
.bottom-1{ text-align:center; width:100%; height:18px; padding-top:40px;}
.bottom-1 p{ text-align:center; line-height:18px; color:#979696; font-size:12px;}
.bottom-2{ text-align:center; width:100%; height:18px; padding-top:10px;}
.bottom-2 p{ text-align:center; line-height:18px; color:#979696; font-size:13px;}
.bottom-3{ text-align:center; width:100%; height:18px; padding-top:10px;}
.bottom-3 p{ text-align:center; line-height:18px; color:#979696;  font-size:12px;}

